/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;
	margin-bottom: 1em;
}
.sf-menu ul {
}
.sf-menu a {
}
.sf-menu a {
}
.sf-menu li {
}
.sf-menu ul li {
}
.sf-menu ul ul li {
}
.sf-menu li:hover,
.sf-menu li.sfHover {

}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
}